# Get open tasks burndown **GET /data/tasks/open-tasks/burndown** Return burndown aggregates for tasks from open projects matching the same filters as the open tasks route. It includes the total amount and estimation, the schedule bounds (task start and due dates, project dates as fallback) and the amount of tasks done per day. ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Jwt authorization ## Parameters ### Query parameters - **project_id** (string(uuid)) Filter tasks on given project ID - **task_status_id** (string(uuid)) Filter tasks on given task status ID - **task_type_id** (string(uuid)) Filter tasks on given task type ID - **person_id** (string(uuid)) Filter tasks on given person ID - **studio_id** (string(uuid)) Filter tasks on given studio ID - **department_id** (string(uuid)) Filter tasks on given department ID - **start_date** (string(date)) Filter tasks posterior to given start date - **due_date** (string(date)) Filter tasks anterior to given due date - **priority** (integer) Filter tasks on given priority ## Responses ### 200 Burndown aggregates for the filtered tasks #### Body: application/json (object) - **total** (integer) Total number of tasks - **total_estimation** (number) Total estimation of tasks in minutes - **start_date** (string(date)) First task start date - **end_date** (string(date)) Last task due date - **done_by_day** (array[object]) ### 400 Bad request [Powered by Bump.sh](https://bump.sh)